Page 7 of 15 FirstFirst ... 23456789101112 ... LastLast
Results 121 to 140 of 286
Like Tree8Likes
  1. #121  
    Quote Originally Posted by eugene300 View Post
    people, someone can help me? is a mockery - to give the script, but does not explain where to get the files.

    sorry for my bad English.
    Ive sent you a PM
  2.    #122  
    Quote Originally Posted by dmerlin View Post
    Well I have the ver of flash said to be made for the ARMv6 it is 10.2.157.340 If you want to try it let me know and Ill get it to you. (some how)
    Thanks for showing me the Android flash, but as it is compiled for Android and not webOS linux kernel, it does not seem to run, just replacing the files from the Veer 2.1.2 version with this version did not result in flash functioning...

    Sorry... Now maybe Adobe will open source flash (they did say they were going to stop developing it, why not open source it, then someone can compile it for us?) I doubt this by the way...

    Quote Originally Posted by happyramenboy View Post
    I did try following the instructions on that link, and I think I must be doing something wrong, because I'm still not having much luck. When I try to run it the first time after installing... by "run it once" does it mean click on the app icon once? Because when I click on the icon it sits there for a second after I clicked on it, highlighted like it's going to open an app, but nothing ever pops open and eventually it gives up. And when I opened up the jail file afterwards, I only saw the expected correct line in the file. So I didn't have anything to change...I did try newlining and backspacing so it has a linux new line, but still nothing different. Let me know if I'm doing something wrong? And if there's any more information I can give that would help, let me know. Thanks.
    Yeah as I have stated in my previous thread when you launch the icon the pdk produces:

    Illegal instruction

    So I think it has an issue with a dependency it expects that does not exist?

    Quote Originally Posted by eugene300 View Post
    people, someone can help me? is a mockery - to give the script, but does not explain where to get the files.

    sorry for my bad English.
    Sorry for the mockery, I do not own the backup files, therefore, I can not tell you anything about them, if you read the thread others have even typed out the file names you need to google... But other then that the script does work once one gets what they need.

    But I will not distribute doctors, backup files, or any other files I do not have the right to distribute.
  3. #123  
    I did it and I have 2.1.0!! evdo is working!
  4. #124  
    dmerlin, big thanks
  5. #125  
    Quote Originally Posted by eugene300 View Post
    dmerlin, big thanks
    I did little to nothing John is the one to thank. But you are welcome and Iam glad it is working for you.
  6. #126  
    Quote Originally Posted by happyramenboy View Post
    Calls, 3G, Wifi, web browser seems to have working flash, etc. Very worth the upgrade! Thanks to all who contributed to this, it made my Pixi+ much smoother and brought on some extra features as well.

    And having Google maps back, what a relief!
    You say you can call with 2.1.0 can you tell me how?
  7. #127  
    Quote Originally Posted by dmerlin View Post
    You say you can call with 2.1.0 can you tell me how?
    What seems to be the problem exactly? Does the phone app not work? I've successfully doctored a Pixi to 2.1.0 using the WR Super script and have had no problems.
    webOS Ports' UI Architect & luna-sysmgr guru.
  8. #128  
    Quote Originally Posted by ShiftyAxel View Post
    What seems to be the problem exactly? Does the phone app not work? I've successfully doctored a Pixi to 2.1.0 using the WR Super script and have had no problems.
    When I get to the Palm Profile screen and I tap on the phone icon to make the emergncy call nothing happens. I dont seem know how to activate this phone with page plus?

    By the way the only way Ive been able to use this phone is with the --wifi only switch. I would like to use this pixi for making calls now.
    Last edited by dmerlin; 04/08/2012 at 01:59 PM.
  9.    #129  
    Quote Originally Posted by dmerlin View Post
    You say you can call with 2.1.0 can you tell me how?
    Quote Originally Posted by ShiftyAxel View Post
    What seems to be the problem exactly? Does the phone app not work? I've successfully doctored a Pixi to 2.1.0 using the WR Super script and have had no problems.
    Quote Originally Posted by dmerlin View Post
    When I get to the Palm Profile screen and I tap on the phone icon to make the emergncy call nothing happens. I dont seem know how to activate this phone with page plus?

    By the way the only way Ive been able to use this phone is with the --wifi only switch. I would like to use this pixi for making calls now.
    My PixiPlus is on Verizon Wireless (not connected to any plan), open up the phone app dial *22891 (would update your roaming PRL file), *28899 (to auto program your NAM). This works on my PixiPlus, however, because I am not on a plan it complains that it can not do it...

    But from my Pre2/Pre3 (which are also not activated they act all the same).

    My PrePlus however will update it's PRL and NAM without any issues (as that is my phone on my carrier plan)...

    Now as long as the SIM (GSM) or CDMA MEID is set on the carrier plan, it should work, just like 1.4.5/1.4.5.1 (this has nothing to do with the webOS version)
    Last edited by John Steffes; 04/09/2012 at 07:14 AM.
  10. #130  
    Ok so do I have to reinstall 2.1.0 with the wifi only switch and then try *22891, then *28899?
  11.    #131  
    Quote Originally Posted by dmerlin View Post
    Ok so do I have to reinstall 2.1.0 with the wifi only switch and then try *22891, then *28899?
    The --wifi-only switch adds
    BYPASS_ACTIVATION=1 BYPASS_FIRST_USE_APP=1 DISABLE_MODEM_UPDATE=1

    Which allows one to use the phone without being connected to a data package...

    I also create a wifi profile and then (using save/restore) backup my wifi profile and then copy the profile and have it auto imported as part of the doctor using the INSTALL_WIFI_PROFILES=1 switch...

    So when I create the meta doctor my PixiPlus is already associated to my Wifi Access Point and I do not need to Bypass First Use Apps...

    So my ARGS line in the script looks like this:
    ARGS="${ARGS} BYPASS_ACTIVATION=1 ENABLE_BETA_FEEDS=1 ENABLE_ALPHA_FEEDS=1 INSTALL_WIFI_PROFILES=1 ENABLE_DEVELOPER_MODE=1 DISABLE_MODEM_UPDATE=1 DISABLE_UPLOAD_DAEMON=1 DISABLE_UPDATE_DAEMON=0 CUSTOM_BOOTLOGO=scripts/BootLogo.tga PATIENT=${PATIENT} VERSION=2.1.0 DEVICE=pixiplus CARRIER=verizon"

    So I bypass activation (as my pixiplus is not on a carrier plan), and auto install the wifi profile and enable developer mode...

    But you should not need to re-doctor to setup the phone on a carrier plan, the switches do not alter the phone app.

    Now if your doctor was not built with a case sensitive file system, it might have other issues and this might be one of them.

    But hitting the phone app should always work (as it does for me). YMMV
  12. #132  
    At this moment I have allready doctored to the wifi enabled script and cant login to or create a profile (as before) I have 2 pixis one to test on and one I use as my phone. webOS 2.1.0 is ready for me to use as my cell phone. Ill use the test phone as a mp3 player after I get the cell part fixed. I have paid kittywireless for a activation for the test phone sooo from where Iam at now what do you think is the best route to a fully activated cellphone usable pixi 2.1.0?
  13. #133  
    Ok I got it using the codes (more or less lol) you posted above. Thanks again for your work. The only thing Ive found that dosent work is backup.
  14.    #134  
    Quote Originally Posted by dmerlin View Post
    Ok I got it using the codes (more or less lol) you posted above. Thanks again for your work. The only thing Ive found that dosent work is backup.
    Hum, that is why I went to having the palm profile report webOS 2.1.0. It has worked for me 100%. YMMV.

    But when I tested a webOS 1.4.5.1 profile the backup in 2.1.0 never worked.

    I can blow away my pixi again and again and it restores my profile just fine.

    Now make sure your profile says your palm profile name not Dr skipped first use..
  15. #135  
    Quote Originally Posted by John Steffes View Post
    Hum, that is why I went to having the palm profile report webOS 2.1.0. It has worked for me 100%. YMMV.

    But when I tested a webOS 1.4.5.1 profile the backup in 2.1.0 never worked.

    I can blow away my pixi again and again and it restores my profile just fine.

    Now make sure your profile says your palm profile name not Dr skipped first use..
    The name is right? When I run backup it hanges at about 1/3 of the way through and errors out.
  16. #136  
    something bad will happen if I install Uber Kernel for the Pre?
  17.    #137  
    Quote Originally Posted by eugene300 View Post
    something bad will happen if I install Uber Kernel for the Pre?
    Yes, I used the webOS 2.1.0 DMSET from the PrePlus to get the palm profile to webOS 2.1.0, so backup, patches, etc work correctly. The Pixi/PixiPlus is an Armv6 device uses a msm 7627 where the palm pre is a omap 3430 Armv7 device...

    So yes bad things would happen (like it won't boot)...
  18. #138  
    Quote Originally Posted by John Steffes View Post

    So yes bad things would happen (like it won't boot)...
    Thanks for the warning
  19. #139  
    what about skype?
  20.    #140  
    Quote Originally Posted by eugene300 View Post
    what about skype?
    Verizon Users could try the skype from the Pre2 I detailed on another post somewhere (I added it below)...

    http://forums.webosnation.com/palm-p...ml#post3287273

    But as I am running a non activated pixiplus I can't test it.

    As the pixi/pixiplus is armv6 not armv7 assume the service (binary) is compiled for armv7 it might not work... But it is worth a shot...

    webOS 2.2.4 skype needs more binary files, plus Enyo phone app which I can't get working with the older WebKit compiled on pixi... Asked a few posts if we have a coder who could grab the webOS 2.2.4 open source WebKit and compile for armv6?
    Last edited by John Steffes; 04/10/2012 at 08:28 PM.
Page 7 of 15 FirstFirst ... 23456789101112 ... LastLast

Posting Permissions